.konyvbox_content {
    width: 100%;
    background-color: #fff;
    height: auto;
    text-align: center;
    padding-bottom: 32px;
}

.konyvcim {
    max-height: 44px;
    min-height: 44px;
    height: 44px;
    max-width: 210px;
    min-width: 210px;
    width: 210px;
    vertical-align: middle;
    overflow: hidden;
    padding-left: 2px;
    padding-right: 2px;
}

.imgcontainer {
    margin-top: 3px;
    min-height: 183px;
}

.doboz {
    display: inline-block;
    width: 210px;
    border-radius: 1px;
    border:solid 1px #ddd;
    max-width: 210px;
    margin: 12px 10px 12px 10px;
    height: 330px;
    max-height: 330px;
    /*-webkit-box-shadow: 0 0 24px rgba(0, 0, 0, 0.20), 0 0 0px rgba(0, 0, 0, 0.07) inset;
    -moz-box-shadow: 0 0 24px rgba(0, 0, 0, 0.20), 0 0 0px rgba(0, 0, 0, 0.07) inset;*/
    /*box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 40px rgba(0, 0, 0, 0.07) inset;*/
    /*box-shadow: 0 0 24px rgba(0, 0, 0, 0.20), 0 0 40px rgba(0, 0, 0, 0.00) inset;*/
}

.imgbox {
    width: 210px;
    /*height:304px;*/
    vertical-align: middle;
    display: table-cell;

}

.imgbox img {
    display: block;
    margin: 10px auto 0 auto;
    max-width: 200px;
    max-height: 180px;
    padding: 1px;
    border-radius: 1px;
}

.galeriaikonok {
    width: 208px;
    height: 50px;
    margin-left: 0px;
    background-color: #fff;
    vertical-align: bottom;
    padding: 0 0 0 2px;
    text-align: center;
    color: #000000;
    border-top: 0px solid #aaa;
    border-bottom: 0px solid #eee;
    border-left: 0px solid #eee;
    border-right: 0px solid #eee;
    background-repeat: repeat-x;
    background-position: 0 0px;
    margin-top: -12px;
}

.reszletek {
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.kosarba {
    background-color: #0e649a;
    border-color: #0e649a;
}

.elofizetek {
    background-color: #0e649a;
    border-color: #0e649a;
    color: #fefefe;
}

.elofizetek:hover {
    background-color: #30578e;
    border-color: #30578e;
    color: #f5f5f5;
}

.reszletek:hover {
    background-color: #0BB2F9;
    border-color: #0BB2F9;
}

.kosarba:hover {
    background-color: #0BB2F9;
    border-color: #0BB2F9;
}

.btn-credit {
  margin: 8px 0 !important;
  width: auto !important;
  max-width: none !important;
  padding: 4px !important;
  color:#ffffff;

 /* padding: 0 !important;*/
}

.konyvbox-ikon-container a {
    font-size: 80%;
    /*width: 95px;
    max-width: 95px;*/
    padding: 4px 2px;
    margin: 3px 0px 0 -2px;
}

.konyvbox-ikon-container .btn-sm {
    border-radius: 1px;
    width:47%;
}

.konyv_ar_div {
    margin-top: 10px;
}

.kiadvany_ar_div {
    margin: 5px;
    margin-top: 0px;
    height: 23px;
}

.btn-reszletek {
    width:101% !important;
    max-width: none !important;
}

@media (max-width: 755px) {
    .doboz {
        margin: 20px 10px 12px 10px;
    }

    .padding-s {
        padding: 0 5px;
    }
}

@media (min-width: 756px) and (max-width: 767px) {
    .doboz {
        margin: 20px 45px 12px 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .doboz {
        margin: 20px 8px 12px 8px;
    }
}

@media (min-width: 1200px) {
    .doboz {
        margin: 20px 8px 12px 8px;
    }
}

@media (max-width: 510px) {

    .new_prize {
        font-size: 85%;
    }

    .doboz {
        display: inline-block;
        width: 142px;
        max-width: 142px;
        margin: 10px 10px 8px 6px;
        height: 237px;
        max-height: 237px;
       /* -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 0px rgba(0, 0, 0, 0.07) inset;
        -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 0px rgba(0, 0, 0, 0.07) inset;
        box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 40px rgba(0, 0, 0, 0.00) inset;*/
    }

    .konyvcim {
        max-height: 32px;
        min-height: 32px;
        height: 32px;
        max-width: 142px;
        min-width: 142px;
        width: 140px;
        font-size: 70%;
        vertical-align: middle;
        overflow: hidden;
        padding-left: 2px;
        padding-right: 2px;
    }

    .imgcontainer {
        margin-top: 3px;
        max-height: 125px !important;
        min-height: 125px !important;
    }

    .imgbox img {
        display: block;
        margin: 10px auto 0 auto;
        max-width: 132px;
        max-height: 125px;
        padding: 1px;
        border-radius: 1px;
    }

    .galeriaikonok {
        width: 141px;
        height: 22px;
        margin-left: 0px;
        background-color: #fff;
        vertical-align: bottom;
        padding: 0 0 0 2px;
        text-align: center;
        color: #000000;
        border-top: 0px solid #aaa;
        border-bottom: 0px solid #eee;
        border-left: 0px solid #eee;
        border-right: 0px solid #eee;
        background-repeat: repeat-x;
        background-position: 0 0px;
        margin-top: -12px;
    }

    .konyvbox_content {
        width: 100%;
        background-color: #fff;
        height: auto;
        text-align: center;
        padding-bottom: 4px;
    }

    .konyvbox-ikon-container a {
        font-size: 60%;
        /*width: 65px;
        max-width: 65px;*/
        width: 47%;
        padding: 2px 2px;
        margin: 0 2px;
        margin: 0px 0px 0 -2px;
    }

    .btn-reszletek {
        width: 101% !important;
        max-width: none !important;
    }

    .konyv_ar_div {
        margin-top: 10px;
    }

    .kiadvany_ar_div {
        /*border: solid 1px #000;*/
        font-size: 65%;
        height: 23px;
        max-height: 23px !important;
    }

    .actions
    {
       display: table-cell;
       font-size: 100%;
       margin: 0;
       width: 140px;
    }

}

@media (max-width: 320px) {

    .new_prize {
        font-size: 85%;
    }

    .doboz {
        display: inline-block;
        width: 130px;
        max-width: 130px;
        margin: 10px 4px 8px 2px;
        height: 237px;
        max-height: 237px;
        -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 0px rgba(0, 0, 0, 0.07) inset;
        -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 0px rgba(0, 0, 0, 0.07) inset;
        box-shadow: 0 3px 7px rgba(0, 0, 0, 0.37), 0 0 40px rgba(0, 0, 0, 0.00) inset;
    }

    .konyvcim {
        max-height: 32px;
        min-height: 32px;
        height: 32px;
        max-width: 130px;
        min-width: 130px;
        width: 130px;
        font-size: 70%;
        vertical-align: middle;
        overflow: hidden;
        padding-left: 2px;
        padding-right: 2px;
    }

    .imgcontainer {
        margin-top: 3px;
        max-height: 125px !important;
        min-height: 125px !important;
    }

    .imgbox img {
        display: block;
        margin: 10px auto 0 auto;
        max-width: 120px;
        max-height: 125px;
        padding: 1px;
        border-radius: 1px;
    }

    .galeriaikonok {
        width: 130px;
        height: 22px;
        margin-left: 0px;
        background-color: #fff;
        vertical-align: bottom;
        padding: 0 0 0 2px;
        text-align: center;
        color: #000000;
        border-top: 0px solid #aaa;
        border-bottom: 0px solid #eee;
        border-left: 0px solid #eee;
        border-right: 0px solid #eee;
        background-repeat: repeat-x;
        background-position: 0 0px;
        margin-top: -12px;
    }

    .konyvbox_content {
        width: 100%;
        background-color: #fff;
        height: auto;
        text-align: center;
        padding-bottom: 4px;
    }

    .konyvbox-ikon-container a {
        font-size: 55%;
        width: 55px;
        max-width: 55px;
        padding: 2px 2px;
        margin: 0 2px;
    }

    .btn-reszletek {
        width: 126px !important;
        max-width: none !important;
    }

    .konyv_ar_div {
        margin-top: 10px;
    }

    .kiadvany_ar_div {
        /*border: solid 1px #000;*/
        font-size: 65%;
        height: 23px;
        max-height: 23px !important;
    }

    .actions
    {
        display: table-cell;
        font-size: 100%;
        margin: 0;
        width: 130px;
    }

}

